.parsley-error {
    border-color: #FF0404 ;
    background-color: #FF9F9E ;
}
form label.parsley-error .se-icon-after,
form label.parsley-error .se-icon-after span,
form .field-wrapper.parsley-error .se-icon-after,
form .field-wrapper.parsley-error .se-icon-after span {
    position: relative;
}

form label.parsley-error .se-icon-after span {
    left: 3.5em;
}

form .field-wrapper.parsley-error .se-icon-after span {
    left: 1em;
}

form .parsley-errors-list.filled {
    display: none;
}

form .formErrorMessage .parsley-errors-list.filled {
    display: block;
    list-style-position: inside;
    color: red;
}

form .parsley-error {
    border: 1px solid rgba(245, 0, 0, 1) !important;
    background-color: rgba(245, 0, 0, .05) !important;
}

form select.parsley-error {
    border: 1px solid rgba(245, 0, 0, 1) !important;
    background-color: rgba(0, 0, 0, 0) !important;
}

form span.parsley-error {
    width: auto;
    border: none;
    background-color: rgba(0, 0, 0, 0) !important;
}

form div.se-icon-after.red-icon.icon-remove {
    display: none;
    float: right;
    width: 1%;
    margin-top: 5px;
    font-size: 13px;
    font-size: 1.3rem;
    color: #ff0000;
}

form .parsley-error div.se-icon-after.red-icon.icon-remove,
form .parsley-error ~ div.se-icon-after.red-icon.icon-remove {
    display: block;
}

form span.parsley-error label,
form span.red_asterisk {
    color: red;
}

form .custErrorMessage {
    color: red;
    display: none;
}

form div[class^="errorMessage"] .parsley-errors-list.filled ~ .custErrorMessage,
form div[class*=" errorMessage"] .parsley-errors-list.filled ~ .custErrorMessage {
    display: block;
    margin-bottom: 1em;
}


